/* Localized versions of Info.plist keys */

AMDOptions = "Entweder ein Transmit-Favorit oder ein manuell angegebener Server, Benutzername, Kennwort, Port und Protokoll, der ausgewählte Fortsetzungsmodus und ein oder mehrere entfernte Dateipfade im vollen UNIX-Pfadformat.";
AMDResult = "Pfade zu jedem der heruntergeladenen Objekte.";
AMDSummary = "Bei dieser Aktion werden Dateien vom ausgewählten Server heruntergeladen.";
